@CHARSET "ISO-8859-1";

/* Jello -- start copying here * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
HTML, BODY { 
	border: 0; 
	margin: 0; 
	padding: 0;
}

@font-face {
  font-family: Gotham;
}


BODY {
	background-color: #fff;
	font-family: Arial, sans-serif;
	margin: 0;
	text-align: center;
}
	
#bodydiv { 
	padding: 0 181px 0 129px;
	_padding: 0 345px 0 345px;
	z-index: 2;
}
	
#sizer {
	margin: 20px auto 0 auto;
	padding: 0;
	width: 36%;
	max-width: 212px;  /* version for IE is at the bottom of this style block */
}

#expander {
	background: white;
	margin: 0 -363px 0 -363px;
	min-width: 700px; /* Critical Safari fix! */
	position: relative;
}

/* Holly hack for IE \*/
* html #expander { height: 0; }
/* */

/* helps IE get the child percentages right. */
#wrapper { width: 100%; } 


/* * --- stop copying, but be sure to grab IE's max-width, just above the body-tag --- * * * * * * * * * * * * * * */

#sidebar {
	width: 20%;
	float: left;
	display: inline;
	text-align: left;
	margin-left: 6%;
	color: #686;
	font-family: arial, sans-serif;
	font-size: .9em;
	padding-top: 24em;
	}

#content {
	width: 62%;
	margin-right: 8%;
	text-align: left;
	display: inline;
	float: right;
	padding-bottom: 3em;
}

#footer { clear: both; padding: 0.5em 0 0.5em 0; margin: 0; }

p,
label {
	margin: .95em 0em .95em 0em;
	font-size: 13px; 
	line-height: 1.2;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/*
	 Here we use a conditional comment to give IE/5/6/Win the javascript hack that helps them do max-width 
*/

<!--[if IE]>
#sizer {
	width:expression(document.body.clientWidth > 1280 ? "212px" : "36%" );
}
<![endif]-->